Subject: Re: Viruses being transported with Cygwin messages
From: "Elfyn McBratney" <[email-masked]>
To: "Randall R Schulz" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 14 Oct 2002 00:33:54 +0100

I for one would like to know how that happend. If its from hotmail then fare
do's, sorry. If it was from [email-masked] thats impossible because
all I can send through my mailgate is .txt or tars/gz's files...even then
all archives are extracted/scanned.

What month???

Elfyn

----- Original Message -----
From: Randall R Schulz <[email-masked]>
To: <[email-masked]>
Sent: Sunday, October 13, 2002 11:03 PM
Subject: Re: Viruses being transported with Cygwin messages

> Hi,
>
> I might help to know this is the "W32.Bugbear@mm" worm. It has been
> spreading a lot lately. In today's batch I received 3 copies under
> different names (supposedly from Christopher Faylor, Gareth Pearce and
> Elfyn McBratney), each with different contents and different attachment
names.
>
> Here's what Symantec has to say about this worm:
> <http://www.sarc.com/avcenter/venc/data/[email-masked]>
>
> Randall Schulz
> Mountain View, CA USA
>
>
> At 14:25 2002-10-13, Michael A Chase wrote:
> >On 14 Oct 2002 06:36:02 +1000 Robert Collins <[email-masked]>
wrote:
> >
> > > On Mon, 2002-10-14 at 05:04, Gregg C Levine wrote:
> >
> > > > Folks, don't roar at me, but I am seeing a number of messages arrive
> > here,
> > > > infected. One came with a message via Robert Collins, twice,
> >
> > > Can you point me at the message with the virus? And the virus? I email
> > > from UNIX, so am *very* surprised at this.
> >
> >Like spam, most common email viruses forge the 'from' address.  I am
seeing
> >a few of these too, but, as Chris said, they aren't coming through the
> >Cygwin server.
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/